@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,500,600,900');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,500,600,900');

$primary-font: 'Montserrat', sans-serif;
$accent-font: 'Roboto', sans-serif;
$font-size: 14px;
$font-size-xlarge: 24px;
$font-size-large: 18px;
$font-size-small: 12px;
$font-size-xsmall: 10px;